[1]
Title=From East To West
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[2]
Title=Voyageur
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[3]
Title=Incognito
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[4]
Title=Page Of Cups
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[5]
Title=Boum - Boum
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[6]
Title=Total Eclipse Of The Moon
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[7]
Title=Look Of Today
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[8]
Title=In The Shadow, In The Light
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[9]
Title=Weightless
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[10]
Title=The Piano
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

[11]
Title=Following The Sun
Artist=Enigma
Album=Voyageur
Writer=
Publisher=
Label=Virgin Music

